.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.body {
  font-family: 'Electrolux Sans', sans-serif;
  color: #041e50;
  font-size: 15px;
  font-weight: 300;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 735px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  background-image: url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.image {
  width: 210px;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  height: 100%;
  padding-top: 40px;
  padding-right: 40px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  height: 100%;
  padding: 40px 30px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.div-block-3 {
  width: 460px;
  padding: 30px;
  background-color: rgba(4, 30, 80, 0.9);
  color: #fff;
}

.heading {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 0px;
  background-color: transparent;
  font-size: 35px;
  line-height: 45px;
  font-weight: 600;
  letter-spacing: 1px;
}

.paragraph {
  width: 100%;
  margin-bottom: 0px;
  padding: 0px 0px 10px;
  border-bottom: 1.5px solid rgba(255, 255, 255, 0.9);
  background-color: transparent;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.bold-text {
  font-weight: 600;
}

.bold-text-2 {
  color: #041e50;
}

.heading-10 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #071d41;
  font-size: 25px;
  font-weight: 600;
  text-transform: none;
}

.text-span-9 {
  font-family: 'Font Awesome', sans-serif;
  font-size: 22px;
  font-weight: 900;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 50px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.esp-bg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  min-height: auto;
  padding: 0px 50px 0px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-27 {
  width: 75%;
}

.image-15 {
  width: 550px;
}

.esp {
  width: 100%;
  margin-top: 0px;
  background-color: #f5f5f5;
}

.grid {
  width: 100%;
  height: 100%;
  grid-column-gap: 0px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.list {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 40px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #041e50;
}

.image-2 {
  width: 185px;
}

.link-block {
  position: absolute;
  right: 3%;
}

.image-3 {
  width: 135px;
}

.div-block-28 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 50px 100px 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.heading-11 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
  text-align: center;
}

.paragraph-2 {
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
  text-align: center;
}

.div-block-29 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 535px;
  max-height: 550px;
  min-height: 100%;
  padding: 125px 100px 20px 150px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/RiceCooker_RCB50_Capacity_Electrolux_Andinos-Banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 650px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 30, 80, 0.93)), to(rgba(4, 30, 80, 0.93))), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
  background-image: linear-gradient(180deg, rgba(4, 30, 80, 0.93), rgba(4, 30, 80, 0.93)), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
  background-position: 0px 0px, 100% 55%;
  background-size: auto, 2150px;
  background-repeat: repeat, no-repeat;
}

.div-block-30 {
  width: 55%;
  height: 100%;
  background-image: url('../images/RiceCooker_RCB50_TopView_Electrolux_1000x1000.png');
  background-position: 50% 50%;
  background-size: 650px;
  background-repeat: no-repeat;
}

.div-block-31 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  height: 100%;
  padding: 40px 100px 40px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.heading-12 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
}

.paragraph-3 {
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.text-block {
  width: 100%;
  padding: 0px 30px 20px;
  background-color: transparent;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-align: left;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 650px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-32 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  height: 100%;
  padding: 40px 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.div-block-33 {
  width: 55%;
  height: 100%;
  background-image: url('../images/RiceCooker_RCB50_ConcepView_Electrolux_Andinos_1000x1000.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading-13 {
  width: auto;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
}

.paragraph-4 {
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #7b8a9c;
  background-image: linear-gradient(213deg, #adb9c3, #7b8a9c);
}

.div-block-34 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding: 30px 105px 20px 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: url('../images/RiceCooker_RCB50_FrontView_Accessories_Electrolux_1000x1000.png');
  background-position: 50% 50%;
  background-size: 625px;
  background-repeat: no-repeat;
}

.div-block-35 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider {
  width: 580px;
  height: 335px;
  background-color: #041e50;
}

.right-arrow {
  display: none;
}

.left-arrow {
  display: none;
}

.div-block-36 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100.000072%;
  height: 100%;
  padding: 30px 30px 30px 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.heading-14 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 35px;
  line-height: 45px;
  font-weight: 600;
}

.paragraph-5 {
  width: auto;
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 300;
}

.btn-1-div {
  position: relative;
  z-index: 25;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.btn-1-texto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 175px;
  height: 175px;
  margin: 10px 0px 0px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: rgba(4, 30, 80, 0.95);
  opacity: 0;
  color: #041e50;
  font-weight: 300;
  text-align: center;
}

.text-block-4 {
  color: #fff;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
}

.btn-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 0px;
  border-color: #041e50;
  border-radius: 3px;
  background-color: #041e50;
  font-family: 'Font Awesome', sans-serif;
  color: #fff;
  font-weight: 900;
  text-align: center;
  text-transform: none;
}

.btn-1:hover {
  background-color: #2b2936;
  color: #fff;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #041e50;
}

.div-block-37 {
  display: -ms-grid;
  display: grid;
  width: 60%;
  height: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-38 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  height: 100%;
  padding: 40px 50px 40px 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
  color: #fff;
}

.s5-grid-bg {
  width: 100%;
  height: 100%;
  background-image: url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
  background-position: 50% 45%;
  background-size: 1700px;
  background-repeat: no-repeat;
}

.s5-grid-bg:hover {
  background-position: 50% 50%;
  background-size: 2000px;
}

.s5-grid-bg.s5-grid-bg-2 {
  background-position: 5% 98%;
  background-size: 1400px;
}

.s5-grid-bg.s5-grid-bg-2:hover {
  background-position: 8% 88%;
  background-size: 1800px;
}

.s5-grid-bg.s5-grid-bg-3 {
  background-image: url('../images/caldo.jpg');
  background-position: 10% 100%;
  background-size: cover;
}

.s5-grid-bg.s5-grid-bg-3:hover {
  background-position: 20% 100%;
  background-size: 550px;
}

.s5-grid-bg.s5-grid-bg-4 {
  background-image: url('../images/legumes.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.s5-grid-bg.s5-grid-bg-4:hover {
  background-position: 50% 75%;
  background-size: 600px;
}

.heading-15 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
  text-transform: none;
}

.paragraph-6 {
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
}

.s4-icone {
  width: 100px;
  height: 100px;
  border-style: solid;
  border-width: 2px;
  border-color: #dfe7ea;
  border-radius: 150px;
  background-color: #7b8a9c;
  background-image: url('../images/RiceCooker_RCB50_FrontView_Accessories_Electrolux_1000x1000.png');
  background-position: -3% 59%;
  background-size: 195px;
  background-repeat: no-repeat;
}

.s4-icone.s4-icone-2 {
  background-image: url('../images/receitas-de-legumes-refogados.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.s4-icone.s4-icone-3 {
  background-image: url('../images/RiceCooker_RCB50_Perspective_Electrolux_1000x1000.png');
  background-position: 50% 0%;
  background-size: 175px;
}

.div-block-39 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-right: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-40 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.bold-text-3 {
  font-weight: 600;
}

.bold-text-4 {
  font-weight: 600;
}

.bold-text-5 {
  font-weight: 600;
}

.bold-text-6 {
  font-weight: 600;
}

.bold-text-7 {
  font-weight: 600;
}

.bold-text-8 {
  font-weight: 600;
}

.bold-text-9 {
  font-weight: 600;
}

@media screen and (min-width: 1440px) {
  .header {
    height: 850px;
  }

  .div-block-2 {
    padding-left: 60px;
  }

  .div-block-3 {
    width: 475px;
  }

  .heading {
    padding: 0px;
  }

  .paragraph {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .esp-bg {
    height: auto;
  }

  .div-block-27 {
    width: 65%;
  }

  .image-3 {
    width: 125px;
  }

  .div-block-29 {
    height: 600px;
    max-height: 650px;
    padding-top: 60px;
    padding-left: 200px;
  }

  .text-block {
    padding-right: 40px;
    padding-left: 40px;
  }

  .div-block-34 {
    padding-right: 125px;
  }

  .slider {
    width: 625px;
    height: 355px;
  }

  .btn-1-div {
    margin-top: 75px;
  }
}

@media screen and (min-width: 1920px) {
  .header {
    height: 1075px;
  }

  .image {
    width: 275px;
  }

  .div-block {
    padding-top: 60px;
    padding-right: 60px;
  }

  .div-block-2 {
    padding-top: 60px;
    padding-left: 80px;
  }

  .div-block-3 {
    width: 685px;
    padding: 40px 50px;
  }

  .heading {
    margin-top: 20px;
    font-size: 45px;
    line-height: 55px;
  }

  .paragraph {
    font-size: 30px;
    line-height: 40px;
  }

  .heading-10 {
    font-size: 30px;
    line-height: 35px;
  }

  .esp-bg {
    height: auto;
  }

  .div-block-27 {
    width: 55%;
  }

  .image-15 {
    width: 725px;
  }

  .list {
    font-size: 25px;
    line-height: 35px;
  }

  .image-2 {
    width: 255px;
  }

  .image-3 {
    width: 175px;
  }

  .heading-11 {
    font-size: 50px;
    line-height: 60px;
  }

  .paragraph-2 {
    font-size: 35px;
    line-height: 45px;
  }

  .div-block-29 {
    height: 800px;
    max-height: 850px;
  }

  .section-2 {
    height: 850px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 30, 80, 0.93)), to(rgba(4, 30, 80, 0.93))), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-image: linear-gradient(180deg, rgba(4, 30, 80, 0.93), rgba(4, 30, 80, 0.93)), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-size: auto, 2800px;
  }

  .div-block-30 {
    background-size: 800px;
  }

  .div-block-31 {
    padding-left: 60px;
  }

  .heading-12 {
    font-size: 55px;
    line-height: 65px;
  }

  .paragraph-3 {
    font-size: 35px;
    line-height: 45px;
  }

  .text-block {
    font-size: 25px;
    line-height: 35px;
  }

  .section-3 {
    height: 950px;
  }

  .div-block-32 {
    padding-right: 100px;
    padding-left: 100px;
  }

  .heading-13 {
    font-size: 55px;
    line-height: 65px;
  }

  .paragraph-4 {
    font-size: 35px;
    line-height: 45px;
  }

  .section-4 {
    height: 825px;
  }

  .div-block-34 {
    padding-top: 60px;
    padding-right: 125px;
    background-size: 950px;
  }

  .slider {
    width: 800px;
    height: 325px;
  }

  .heading-14 {
    font-size: 45px;
    line-height: 55px;
  }

  .paragraph-5 {
    font-size: 30px;
    line-height: 40px;
  }

  .btn-1-div {
    margin-top: 0px;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .btn-1-texto {
    width: 215px;
    height: 215px;
    margin-right: 10px;
    margin-left: 0px;
    opacity: 0;
  }

  .text-block-4 {
    font-size: 20px;
    line-height: 25px;
  }

  .btn-1 {
    width: 55px;
    height: 55px;
    font-size: 25px;
    line-height: 25px;
  }

  .section-5 {
    height: 800px;
  }

  .div-block-38 {
    padding-right: 100px;
    padding-left: 100px;
  }

  .s5-grid-bg {
    background-position: 50% 48%;
    background-size: 2100px;
  }

  .s5-grid-bg:hover {
    background-size: 2500px;
  }

  .s5-grid-bg.s5-grid-bg-2 {
    background-position: 5% 98%;
    background-size: 1850px;
  }

  .s5-grid-bg.s5-grid-bg-2:hover {
    background-position: 5% 93%;
    background-size: 2200px;
  }

  .s5-grid-bg.s5-grid-bg-3:hover {
    background-size: 750px;
  }

  .s5-grid-bg.s5-grid-bg-4:hover {
    background-size: 750px;
  }

  .heading-15 {
    font-size: 60px;
    line-height: 70px;
  }

  .paragraph-6 {
    font-size: 30px;
    line-height: 40px;
  }

  .s4-icone {
    width: 125px;
    height: 125px;
    background-size: 245px;
  }

  .s4-icone.s4-icone-2 {
    background-position: -2% 48%;
    background-size: 310px;
  }

  .div-block-39 {
    margin-right: 30px;
  }
}

@media screen and (max-width: 991px) {
  .header {
    height: 625px;
  }

  .image {
    width: 185px;
  }

  .div-block {
    padding-top: 30px;
    padding-right: 30px;
  }

  .div-block-2 {
    padding-top: 30px;
  }

  .div-block-3 {
    width: 375px;
  }

  .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph {
    padding-top: 0px;
    font-size: 25px;
    line-height: 35px;
  }

  .div-block-20 {
    padding-bottom: 0px;
  }

  .esp-bg {
    height: auto;
    padding: 0px;
  }

  .div-block-27 {
    width: 65%;
  }

  .image-15 {
    width: 500px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .image-2 {
    width: 175px;
  }

  .image-3 {
    width: 125px;
  }

  .div-block-28 {
    padding-top: 40px;
  }

  .heading-11 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
  }

  .paragraph-2 {
    text-align: left;
  }

  .div-block-29 {
    height: 450px;
    max-height: 500px;
    padding-top: 140px;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section-2 {
    height: 500px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 30, 80, 0.93)), to(rgba(4, 30, 80, 0.93))), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-image: linear-gradient(180deg, rgba(4, 30, 80, 0.93), rgba(4, 30, 80, 0.93)), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-position: 0px 0px, 95% 55%;
    background-size: auto, 1750px;
  }

  .div-block-30 {
    background-size: 400px;
  }

  .div-block-31 {
    padding-right: 60px;
    padding-left: 20px;
  }

  .heading-12 {
    font-size: 40px;
    line-height: 50px;
  }

  .section-3 {
    height: 500px;
  }

  .div-block-32 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .heading-13 {
    font-size: 40px;
    line-height: 50px;
  }

  .section-4 {
    height: auto;
    padding-top: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .div-block-34 {
    width: 100%;
    height: 400px;
    padding-right: 150px;
    padding-bottom: 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .div-block-35 {
    width: 100%;
  }

  .slider {
    width: 70%;
    height: 335px;
  }

  .paragraph-5 {
    font-size: 20px;
    line-height: 30px;
  }

  .btn-1-div {
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .btn-1-texto {
    margin-right: 0px;
    margin-bottom: 0px;
    opacity: 0;
  }

  .section-5 {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-37 {
    width: 100%;
    height: 600px;
  }

  .div-block-38 {
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .s5-grid-bg {
    background-position: 50% 48%;
    background-size: 1600px;
  }

  .s5-grid-bg:hover {
    background-position: 50% 48%;
    background-size: 1600px;
  }

  .s5-grid-bg.s5-grid-bg-2:hover {
    background-position: 5% 98%;
    background-size: 1400px;
  }

  .s5-grid-bg.s5-grid-bg-3:hover {
    background-position: 10% 100%;
    background-size: cover;
  }

  .s5-grid-bg.s5-grid-bg-4:hover {
    background-position: 50% 100%;
    background-size: cover;
  }

  .heading-15 {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .header {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }

  .image {
    width: 165px;
  }

  .div-block {
    width: 100%;
    height: 400px;
    max-height: 450px;
    min-height: 100%;
    padding: 30px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-image: url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-position: 20% 100%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .div-block-2 {
    width: 100%;
    height: auto;
    padding: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #041e50;
    text-align: center;
  }

  .heading {
    padding: 0px;
  }

  .paragraph {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-20 {
    padding-top: 60px;
  }

  .esp-bg {
    height: auto;
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-27 {
    width: 70%;
  }

  .image-15 {
    width: 500px;
  }

  .grid {
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-2 {
    width: 175px;
    margin-bottom: 20px;
  }

  .link-block {
    position: static;
  }

  .image-3 {
    width: 125px;
  }

  .div-block-28 {
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading-11 {
    text-align: left;
  }

  .div-block-29 {
    height: 400px;
    max-height: 450px;
  }

  .section-2 {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .div-block-30 {
    width: 100%;
    height: 400px;
    max-height: 500px;
    min-height: 100%;
  }

  .div-block-31 {
    width: 100%;
    padding-right: 60px;
    padding-left: 60px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading-12 {
    text-align: left;
  }

  .text-block {
    padding-right: 40px;
    padding-left: 40px;
    text-align: center;
  }

  .section-3 {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-32 {
    width: 100%;
    padding-right: 60px;
    padding-left: 60px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block-33 {
    width: 100%;
    height: 450px;
    max-height: 500px;
    min-height: 100%;
  }

  .heading-13 {
    text-align: left;
  }

  .div-block-34 {
    padding-right: 80px;
    padding-bottom: 60px;
    background-size: 550px;
  }

  .slider {
    width: 90%;
    height: 355px;
  }

  .heading-14 {
    font-size: 35px;
    line-height: 45px;
  }

  .btn-1-div {
    margin-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .btn-1-texto {
    width: 175px;
    height: 175px;
    opacity: 0;
  }

  .s5-grid-bg.s5-grid-bg-2 {
    background-position: 7% 100%;
    background-size: 1200px;
  }

  .s5-grid-bg.s5-grid-bg-2:hover {
    background-position: 7% 100%;
    background-size: 1200px;
  }

  .s5-grid-bg.s5-grid-bg-3 {
    background-position: 30% 100%;
  }

  .s5-grid-bg.s5-grid-bg-3:hover {
    background-position: 30% 100%;
  }

  .heading-15 {
    font-size: 40px;
    line-height: 50px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    width: 150px;
  }

  .div-block {
    height: 300px;
    max-height: 375px;
    padding: 20px;
  }

  .div-block-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .heading {
    padding-right: 0px;
    padding-left: 0px;
  }

  .paragraph {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 20px;
    line-height: 30px;
  }

  .heading-10 {
    font-size: 20px;
    line-height: 30px;
  }

  .text-span-9 {
    font-size: 20px;
  }

  .div-block-20 {
    padding-top: 40px;
    padding-bottom: 0px;
  }

  .esp-bg {
    height: auto;
    padding: 0px;
  }

  .div-block-27 {
    width: 95%;
  }

  .image-15 {
    width: 95%;
  }

  .grid {
    grid-row-gap: 10px;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .list {
    font-size: 15px;
    line-height: 22px;
  }

  .image-2 {
    width: 165px;
    margin-bottom: 30px;
  }

  .image-3 {
    width: 125px;
  }

  .div-block-28 {
    padding-right: 30px;
    padding-bottom: 40px;
    padding-left: 30px;
  }

  .heading-11 {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-2 {
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-29 {
    height: 300px;
    max-height: 350px;
    padding-top: 100px;
    padding-right: 20px;
    padding-left: 40px;
    background-position: 35% 0%;
  }

  .section-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(4, 30, 80, 0.92)), to(rgba(4, 30, 80, 0.92))), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-image: linear-gradient(180deg, rgba(4, 30, 80, 0.92), rgba(4, 30, 80, 0.92)), url('../images/RiceCooker_RCB50_Kitchen_Electrolux-Banner.jpg');
    background-position: 0px 0px, 90% 55%;
    background-size: auto, 1350px;
  }

  .div-block-30 {
    height: 350px;
    max-height: 375px;
    background-size: 300px;
  }

  .div-block-31 {
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
  }

  .heading-12 {
    font-size: 30px;
    line-height: 40px;
    text-align: left;
  }

  .paragraph-3 {
    font-size: 20px;
    line-height: 30px;
  }

  .text-block {
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
  }

  .div-block-32 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .div-block-33 {
    height: 350px;
    max-height: 400px;
  }

  .heading-13 {
    font-size: 30px;
    line-height: 40px;
    text-align: left;
  }

  .paragraph-4 {
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-34 {
    height: 250px;
    padding-right: 60px;
    padding-bottom: 80px;
    padding-left: 30px;
    background-size: 350px;
  }

  .slider {
    width: 90%;
    height: 375px;
  }

  .div-block-36 {
    padding-right: 25px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .heading-14 {
    font-size: 30px;
    line-height: 40px;
    text-align: left;
  }

  .heading-14.slide-title-2 {
    font-size: 25px;
    line-height: 35px;
  }

  .paragraph-5 {
    font-size: 18px;
    line-height: 28px;
  }

  .btn-1-div {
    margin-left: 0px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .btn-1-texto {
    width: 140px;
    height: 140px;
    margin-bottom: 0px;
    opacity: 0;
  }

  .text-block-4 {
    font-size: 13px;
    line-height: 18px;
  }

  .btn-1 {
    width: 35px;
    height: 35px;
    font-size: 13px;
  }

  .div-block-37 {
    height: 400px;
  }

  .div-block-38 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .s5-grid-bg {
    background-size: 900px;
  }

  .s5-grid-bg:hover {
    background-size: 900px;
  }

  .s5-grid-bg.s5-grid-bg-2 {
    background-position: 7% 100%;
    background-size: 750px;
  }

  .s5-grid-bg.s5-grid-bg-2:hover {
    background-size: 750px;
  }

  .heading-15 {
    width: 250px;
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-6 {
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-39 {
    width: 100%;
    height: auto;
    margin-right: 0px;
    margin-bottom: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-40 {
    width: 100%;
    height: auto;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_3_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_2_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_4_Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_1_Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_Oblique_1_Thin.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_5_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_Oblique_2_Light.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_Oblique_3_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_Oblique_4_Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Electrolux Sans';
  src: url('../fonts/ElectroluxSans_Oblique_5_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome';
  src: url('../fonts/Font-Awesome-5-Free-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Font Awesome';
  src: url('../fonts/Font-Awesome-5-Free-Solid-900.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}